/*============================================================
 Theme Name: web123-child
 Theme URI: http://www.web123.com.au
 Author: http://www.web123.com.au
 Author URI:
 Version: 1.3.1
 Description:
 Template: web123
 Text Domain: web123
 ============================================================*/

 .all-content {
    margin-left: 100px;
    margin-right: 100px;
}

@media only screen and (min-width: 200px) and (max-width: 479px){

	.wpb_single_image .vc_figure-caption {
    margin-top: -77px;
    margin-left: 13px;
    font-size: 12px;
}

	.section_inner.clearfix {
    width: 300px !important;
}

    .btn_sign_up {
    width: 85% !important;
}

.vc_custom_1514960216516 {
    margin-right: 50px !important;
    margin-left: 50px !important;
}

.all-content {
    margin-left: 50px;
    margin-right: 50px;
}

}

#respond textarea {
    border: 1px solid #000;
}

#respond input[type="text"], #respond input[type="email"], #respond textarea, .contact_form input[type="text"], .contact_form textarea {
    border: 1px solid #000;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #346530;
}